<?xml version="1.0" encoding="UTF-8" ?>
<CGBA2395C_決算編製_決算與會計收支對照表>
<CGBA2395C_決算編製_決算與會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目>歲入</預算項目>
<預算執行數>6010786</預算執行數>
<調整數>6721378839</調整數>
<會計收支>6727389625</會計收支>
<會計科目>收入</會計科目>
</CGBA2395C_決算編製_決算與會計收支對照表_row>
<CGBA2395C_決算編製_決算與會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目></預算項目>
<預算執行數>0</預算執行數>
<調整數>6721378839</調整數>
<會計收支>6721378839</會計收支>
<會計科目>公庫撥入數</會計科目>
</CGBA2395C_決算編製_決算與會計收支對照表_row>
<CGBA2395C_決算編製_決算與會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目>稅課收入</預算項目>
<預算執行數>0</預算執行數>
<調整數>0</調整數>
<會計收支>0</會計收支>
<會計科目>稅課收入</會計科目>
</CGBA2395C_決算編製_決算與會計收支對照表_row>
<CGBA2395C_決算編製_決算與會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目>罰款及賠償收入</預算項目>
<預算執行數>590267</預算執行數>
<調整數>0</調整數>
<會計收支>590267</會計收支>
<會計科目>罰款及賠償收入</會計科目>
</CGBA2395C_決算編製_決算與會計收支對照表_row>
<CGBA2395C_決算編製_決算與會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目>規費收入</預算項目>
<預算執行數>2109800</預算執行數>
<調整數>0</調整數>
<會計收支>2109800</會計收支>
<會計科目>規費收入</會計科目>
</CGBA2395C_決算編製_決算與會計收支對照表_row>
<CGBA2395C_決算編製_決算與會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目>財產收入</預算項目>
<預算執行數>1963185</預算執行數>
<調整數>0</調整數>
<會計收支>1963185</會計收支>
<會計科目>財產收益</會計科目>
</CGBA2395C_決算編製_決算與會計收支對照表_row>
<CGBA2395C_決算編製_決算與會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目>營業盈餘及事業收入</預算項目>
<預算執行數>0</預算執行數>
<調整數>0</調整數>
<會計收支>0</會計收支>
<會計科目>投資收益</會計科目>
</CGBA2395C_決算編製_決算與會計收支對照表_row>
<CGBA2395C_決算編製_決算與會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目>捐獻及贈與收入</預算項目>
<預算執行數>0</預算執行數>
<調整數>0</調整數>
<會計收支>0</會計收支>
<會計科目>捐獻及贈與收入</會計科目>
</CGBA2395C_決算編製_決算與會計收支對照表_row>
<CGBA2395C_決算編製_決算與會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目>其他收入</預算項目>
<預算執行數>1347534</預算執行數>
<調整數>0</調整數>
<會計收支>1347534</會計收支>
<會計科目>其他收入</會計科目>
</CGBA2395C_決算編製_決算與會計收支對照表_row>
<CGBA2395C_決算編製_決算與會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目>歲出</預算項目>
<預算執行數>6713249839</預算執行數>
<調整數>-269119671</調整數>
<會計收支>6444130168</會計收支>
<會計科目>支出</會計科目>
</CGBA2395C_決算編製_決算與會計收支對照表_row>
<CGBA2395C_決算編製_決算與會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目></預算項目>
<預算執行數>0</預算執行數>
<調整數>6059942</調整數>
<會計收支>6059942</會計收支>
<會計科目>繳付公庫數</會計科目>
</CGBA2395C_決算編製_決算與會計收支對照表_row>
<CGBA2395C_決算編製_決算與會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目>人事費</預算項目>
<預算執行數>5228977531</預算執行數>
<調整數>0</調整數>
<會計收支>5228977531</會計收支>
<會計科目>人事支出</會計科目>
</CGBA2395C_決算編製_決算與會計收支對照表_row>
<CGBA2395C_決算編製_決算與會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目>業務費</預算項目>
<預算執行數>695840273</預算執行數>
<調整數>71001226</調整數>
<會計收支>766841499</會計收支>
<會計科目>業務支出</會計科目>
</CGBA2395C_決算編製_決算與會計收支對照表_row>
<CGBA2395C_決算編製_決算與會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目>獎補助費</預算項目>
<預算執行數>2307000</預算執行數>
<調整數>0</調整數>
<會計收支>2307000</會計收支>
<會計科目>獎補助支出</會計科目>
</CGBA2395C_決算編製_決算與會計收支對照表_row>
<CGBA2395C_決算編製_決算與會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目>設備及投資</預算項目>
<預算執行數>786125035</預算執行數>
<調整數>-786125035</調整數>
<會計收支>0</會計收支>
<會計科目></會計科目>
</CGBA2395C_決算編製_決算與會計收支對照表_row>
<CGBA2395C_決算編製_決算與會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目></預算項目>
<預算執行數>0</預算執行數>
<調整數>2724722</調整數>
<會計收支>2724722</會計收支>
<會計科目>財產損失</會計科目>
</CGBA2395C_決算編製_決算與會計收支對照表_row>
<CGBA2395C_決算編製_決算與會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目></預算項目>
<預算執行數>0</預算執行數>
<調整數>0</調整數>
<會計收支>0</會計收支>
<會計科目>投資損失</會計科目>
</CGBA2395C_決算編製_決算與會計收支對照表_row>
<CGBA2395C_決算編製_決算與會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目>債務費</預算項目>
<預算執行數>0</預算執行數>
<調整數>0</調整數>
<會計收支>0</會計收支>
<會計科目>利息費用及手續費</會計科目>
</CGBA2395C_決算編製_決算與會計收支對照表_row>
<CGBA2395C_決算編製_決算與會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目></預算項目>
<預算執行數>0</預算執行數>
<調整數>437219474</調整數>
<會計收支>437219474</會計收支>
<會計科目>折舊、折耗及攤銷</會計科目>
</CGBA2395C_決算編製_決算與會計收支對照表_row>
<CGBA2395C_決算編製_決算與會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目></預算項目>
<預算執行數>0</預算執行數>
<調整數>0</調整數>
<會計收支>0</會計收支>
<會計科目>其他支出</會計科目>
</CGBA2395C_決算編製_決算與會計收支對照表_row>
<CGBA2395C_決算編製_決算與會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目>歲計餘絀</預算項目>
<預算執行數>-6707239053</預算執行數>
<調整數>6990498510</調整數>
<會計收支>283259457</會計收支>
<會計科目>收支餘絀</會計科目>
</CGBA2395C_決算編製_決算與會計收支對照表_row>
</CGBA2395C_決算編製_決算與會計收支對照表>
